/*

overflow:hidden;text-overflow:ellipsis;white-space:nowrap;

-webkit-transition:all .5s;transition:all .5s;

transition: all 1s;

outline: 1px dashed #fff;outline-offset: -5px;

transform:rotate(360deg);

text-transform: Uppercase;

*/
/* 公用标题 */




/* 品牌介绍 */
.box_01{width:100%;height:790px;padding-top:100px;background: url(../images/box01_back.png) left top no-repeat;background-attachment: fixed;position:relative;}

.box_01 .h_title{width:140px;height:57px;margin:0 auto;}

.box_01 .h_title img{width:140px;height:57px;vertical-align:top;}

.box_01 .back{width:100%;height:650px;background:url(../images/js_back.jpg) center bottom no-repeat;position:absolute;left:0;bottom:0;}

.box_01 .back .center{width:1200px;height:650px;margin:0 auto;overflow:hidden;}

.box_01 .back .center .img{width:600px;height:650px;float:left;}

.box_01 .back .center .img img{width:600px;height:650px; vertical-align:top;}

.box_01 .back .center .txt{width:500px;height:650px;float:right;position:relative;}

.box_01 .back .center .txt h5{width:342px;height:97px;background:url(../images/brand.png);margin-top:20px;}

.box_01 .back .center .txt h4{height:46px;font-size:24px;color:#0f2543;line-height:24px;margin-top:40px;position:relative;}

.box_01 .back .center .txt h4::after{content:'';width:24px;height:3px;background:#e12827;position:absolute;bottom:0;left:0;}

.box_01 .back .center .txt p{font-size:14px;color:#858585;line-height:30px;max-height:120px;overflow:hidden; text-indent:2em;margin-top:50px;}

.box_01 .back .center .txt .more{display:block;width:130px;height:40px;line-height:40px;margin-top:40px;border-radius:20px;text-align:center;font-size:14px;color:#fff;background:#0f2543;position:relative;z-index:0;overflow:hidden;}

.box_01 .back .center .txt .more::after{content:'';width:0px;height:40px;background:#e12827;position:absolute;top:0;left:65px;z-index:-1;-webkit-transition:all .5s;transition:all .5s;}

.box_01 .back .center .txt .more:hover::after{content:'';width:65px;height:40px;background:#e12827;position:absolute;top:0;left:65px;z-index:-1;-webkit-transition:all .5s;transition:all .5s;}

.box_01 .back .center .txt .more::before{content:'';width:0px;height:40px;background:#e12827;position:absolute;top:0;right:65px;z-index:-1;-webkit-transition:all .5s;transition:all .5s;}

.box_01 .back .center .txt .more:hover::before{content:'';width:65px;height:40px;background:#e12827;position:absolute;top:0;right:65px;z-index:-1;-webkit-transition:all .5s;transition:all .5s;}

.box_01 .back .center .txt .ppwh{display:block;width:273px;height:25px;position:absolute;right:0;bottom:50px;background:url(../images/ppwh_01.png);-webkit-transition:all .5s;transition:all .5s;}

.box_01 .back .center .txt .ppwh:hover{right:10px;background:url(../images/ppwh_02.png);-webkit-transition:all .5s;transition:all .5s;}





/* 产品中心 */
.box_02{width:100%;padding:80px 0 50px 0;background:#f3f3f3;}

.box_02 .h_title{width:142px;height:57px;margin:0 auto;}

.box_02 .h_title a{display:block;}

.box_02 .h_title img{width:142px;height:57px; vertical-align:top;}

.box_02 .list{width:1200px;height:70px;margin:30px auto 0 auto;overflow:hidden;background:#fff;}

.box_02 .list li{width:240px;height:70px;float:left;position:relative;z-index:0;}

.box_02 .list li::before{content:'';width:240px;height:0px;background:#e12827;position:absolute;top:0;left:0;z-index:-1;-webkit-transition:all .5s;transition:all .5s;}

.box_02 .list li:hover::before{content:'';width:240px;height:70px;background:#e12827;position:absolute;top:0;left:0;z-index:-1;-webkit-transition:all .5s;transition:all .5s;}

.box_02 .list li::after{content:'';width:1px;height:70px;background:#e6e6e6;position:absolute;top:0;right:0;}

.box_02 .list li:last-child::after{content:'';width:1px;height:70px;background:#fff;position:absolute;top:0;right:0;}

.box_02 .list li a{display:block;width:140px;padding-left:100px;font-size:18px;color:#0f2543;line-height:70px;font-weight:bold;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;-webkit-transition:all .5s;transition:all .5s;}

.box_02 .list li:hover a{color:#fff;-webkit-transition:all .5s;transition:all .5s;}

.box_02 .list li:nth-of-type(1) a{ background:url(../images/pro_icon_01.png) 50px center no-repeat;-webkit-transition:all .5s;transition:all .5s;}

.box_02 .list li:nth-of-type(2) a{ background:url(../images/pro_icon_03.png) 50px center no-repeat;-webkit-transition:all .5s;transition:all .5s;}

.box_02 .list li:nth-of-type(3) a{ background:url(../images/pro_icon_05.png) 50px center no-repeat;-webkit-transition:all .5s;transition:all .5s;}

.box_02 .list li:nth-of-type(4) a{ background:url(../images/pro_icon_07.png) 50px center no-repeat;-webkit-transition:all .5s;transition:all .5s;}

.box_02 .list li:nth-of-type(5) a{ background:url(../images/pro_icon_09.png) 50px center no-repeat;-webkit-transition:all .5s;transition:all .5s;}

.box_02 .list li:nth-of-type(1):hover a{ background:url(../images/pro_icon_02.png) 50px center no-repeat;-webkit-transition:all .5s;transition:all .5s;}

.box_02 .list li:nth-of-type(2):hover a{ background:url(../images/pro_icon_04.png) 50px center no-repeat;-webkit-transition:all .5s;transition:all .5s;}

.box_02 .list li:nth-of-type(3):hover a{ background:url(../images/pro_icon_06.png) 50px center no-repeat;-webkit-transition:all .5s;transition:all .5s;}

.box_02 .list li:nth-of-type(4):hover a{ background:url(../images/pro_icon_08.png) 50px center no-repeat;-webkit-transition:all .5s;transition:all .5s;}

.box_02 .list li:nth-of-type(5):hover a{ background:url(../images/pro_icon_10.png) 50px center no-repeat;-webkit-transition:all .5s;transition:all .5s;}

.pro-center{width:1200px;height:auto;margin:30px auto 0 auto;overflow:hidden;}

.pro-center .hd{width:185px;height:32px;overflow:hidden;margin:0 auto;}

.pro-center .hd ul{width:185px;height:32px;overflow:hidden;font-size:16px;float:left;}

.pro-center .hd ul li{width:73px;height:32px;line-height:32px;float:left;cursor:pointer;color:#0f2543;text-align:center;background:url(../images/p_b_01.png);-webkit-transition:all .5s;transition:all .5s;}

.pro-center .hd ul li.on{color:#e12827;background:url(../images/p_b_02.png);-webkit-transition:all .5s;transition:all .5s;}

.pro-center .hd ul li:last-child{float:right;}

.pro-center .bd{width:1200px;margin-top:30px;}

.pro-center .bd .main{width:1200px;height:auto;overflow:hidden;}

.pro-center .bd .main li{width:380px;height:345px;float:left;margin:0 30px 30px 0;overflow:hidden;position:relative;-webkit-transition:all .5s;transition:all .5s;}

.pro-center .bd .main li:nth-of-type(3n){margin-right:0;}

.pro-center .bd .main li a{display:block;}

.pro-center .bd .main li .img{width:380px;height:285px;overflow:hidden}

.pro-center .bd .main li .img img{width:380px;height:285px;transition: all 1s;vertical-align:top;}

.pro-center .bd .main li:hover .img img{transform: scale(1.2);}

.pro-center .bd .main li .txt{width:380px;height:60px;line-height:58px;background:#fff;position:relative;-webkit-transition:all .5s;transition:all .5s;}

.pro-center .bd .main li .txt::before{content:'';width:0px;height:2px;background:#e12827;position:absolute;bottom:0;left:0;-webkit-transition:all .5s;transition:all .5s;}

.pro-center .bd .main li:hover .txt::before{content:'';width:380px;height:2px;background:#e12827;position:absolute;bottom:0;left:0;-webkit-transition:all .5s;transition:all .5s;}

.pro-center .bd .main li .txt::after{content:'';width:48px;height:16px;border:solid 1px #e0e0e0;border-radius:30px;background:url(../images/pro_jt_01.png) center center no-repeat #fff;position:absolute;top:20px;right:20px;-webkit-transition:all .5s;transition:all .5s;}

.pro-center .bd .main li:hover .txt::after{content:'';width:48px;height:16px;border:solid 1px #e12827;border-radius:30px;background:url(../images/pro_jt_02.png) center center no-repeat #e12827;position:absolute;top:20px;right:20px;-webkit-transition:all .5s;transition:all .5s;}

.pro-center .bd .main li .name{width:270px;height:58px;line-height:58px;padding:0 90px 0 20px;font-size:16px;color:#0f2543;font-weight:bold;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;-webkit-transition:all .5s;transition:all .5s;}




/* 企业优势 */
.box_03{width:100%;padding-top:80px;background:#fff;overflow:hidden;}

.box_03 .h_title{width:248px;height:57px;margin:0 auto;}

.box_03 .h_title img{width:248px;height:57px; vertical-align:top;}

.look_center{width:100%;height:820px;margin:40px auto 0 auto;}

.look_center .bd .main{width:1200px;height:500px;margin:0 auto;}

.look_center .bd .main .left{width:600px;height:500px;float:left;position:relative;}

.look_center .bd .main .left::before{content:'';width:960px;height:1px;background:#dedede;position:absolute;top:0;right:0;}

.look_center .bd .main .left .txt{width:525px;height:500px;}

.look_center .bd .main .left .txt h5{font-size:30px;color:#0f2543;line-height:30px;margin-top:70px;}

.look_center .bd .main .left .txt h4{font-size:24px;height:53px;color:#0f2543;font-weight:bold;line-height:25px;margin-top:20px;text-transform: Uppercase;position:relative;}

.look_center .bd .main .left .txt h4 i{color:#e12827;margin-left:5px;font-weight:bold;}

.look_center .bd .main .left .txt h4::after{content:'';width:30px;height:4px;background:#e12827;position:absolute;bottom:0;left:0;}

.look_center .bd .main .left p{font-size:14px;color:#858585;line-height:30px;margin-top:40px;}

.look_center .bd .main .right{width:600px;height:500px;float:right;position:relative;}

.look_center .bd .main .right img{width:960px;height:500px;vertical-align:top;position:absolute;top:0;left:0;}

.look_center .hd{width:100%;height:320px;position:relative;background:#0f2543;}

.look_center .hd ul{width:100%;height:320px;overflow:hidden;}

.look_center .hd ul li{width:16.6%;height:320px;text-align:center;cursor:pointer;overflow:hidden;z-index:0;float:left;position:relative;}

.look_center .hd ul li::before{content:'';width:100%;height:0px;background:#e12827;position: absolute;left:0;top:0;z-index:-1;-webkit-transition:all .5s;transition:all .5s;}

.look_center .hd ul li.on::before{content:'';width:100%;height:320px;background:#e12827;position:absolute;left:0;top:0;z-index:-1;-webkit-transition:all .5s;transition:all .5s;}

.look_center .hd ul li::after{content:'';width:1px;height:320px;background:#57677c;position:absolute;right:0;top:0;-webkit-transition:all .5s;transition:all .5s;}

.look_center .hd ul li:last-child::after{content:'';width:1px;height:320px;background:#0f2543;position:absolute;right:0;top:0;-webkit-transition:all .5s;transition:all .5s;}

.look_center .hd ul li.on::after{content:'';width:1px;height:320px;background:#0f2543;position:absolute;right:0;top:0;-webkit-transition:all .5s;transition:all .5s;}

.look_center .hd ul li .icon{width:80px;height:80px;margin:78px auto 0 auto;-webkit-transform: rotateY(0);-webkit-transition:all 0.4s ease-out;transition:all 0.4s ease-out;}

.look_center .hd ul li.on .icon{transform: rotateY(360deg);-webkit-transform: rotateY(360deg);}

.look_center .hd ul li p:nth-of-type(1){font-size:22px;font-weight:bold;line-height:23px;color:#fff;margin-top:30px;}

.look_center .hd ul li p:nth-of-type(2){font-size:16px;color:#fff;line-height:13px;text-transform: Uppercase;margin-top:20px;}

/* 下面是前/后按钮代码，如果不需要删除即可 */
.look_center .hd .arrow{width:82px;height:36px;position:absolute;left:18.5%;top:-105px;overflow:hidden;z-index:5;}

.look_center .hd .arrow a{display:block;width:36px;height:36px;cursor:pointer;border-radius:20px;}

.look_center .hd .arrow .prev{background:url(../images/ys_jt_01.png) center center no-repeat #0f2543;-webkit-transition:all .5s;transition:all .5s;float:left;}

.look_center .hd .arrow .prev:hover{background:url(../images/ys_jt_01.png) center center no-repeat #e12827;-webkit-transition:all .5s;transition:all .5s;}

.look_center .hd .arrow .next{background:url(../images/ys_jt_02.png) center center no-repeat #0f2543;-webkit-transition:all .5s;transition:all .5s;float:right;}

.look_center .hd .arrow .next:hover{background:url(../images/ys_jt_02.png) center center no-repeat #e12827;-webkit-transition:all .5s;transition:all .5s;}





/* 案例中心 */
.box_04{width:100%;padding:80px 0;background:#f3f3f3;overflow:hidden;}

.box_04 .h_title{width:142px;height:57px;margin:0 auto;}

.box_04 .h_title img{width:142px;height:57px; vertical-align:top;}

.box_04 .center{width:1200px;height:450px;overflow:hidden;margin:35px auto 0 auto;}

.box_04 .picScroll-left{width:790px;position:relative;height:450px;overflow:hidden;float:left;}

.box_04 .picScroll-left .tempWrap{ overflow:inherit !important;}

.box_04 .picScroll-left .bd{width:790px;height:450px;}

.box_04 .picScroll-left .bd ul{width:790px;height:450px;zoom:1; overflow:inherit !important;}

.box_04 .picScroll-left .bd ul li{width:790px;height:450px;margin:0 !important;position:relative;}

.box_04 .picScroll-left .bd ul li a{display:block;}

.box_04 .picScroll-left .bd ul li .img{width:790px;height:450px;overflow:hidden;}

.box_04 .picScroll-left .bd ul li .img img{width:790px;height:450px;vertical-align:top;transition: all 1s;}

.box_04 .picScroll-left .bd ul li:hover .img img{transform: scale(1.1);}

.box_04 .picScroll-left .bd ul li .txt{width:620px;padding:30px 140px 0 30px;height:70px;position:absolute;left:0;bottom:0;background:url(../images/txt_back.png);}

.box_04 .picScroll-left .bd ul li .txt .mz{display:block;width:620px;font-size:18px;line-height:70px;color:#fff;font-weight:bold;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;-webkit-transition:all .5s;transition:all .5s;}

.box_04 .picScroll-left .bd ul li:hover .mz{margin-left:10px;-webkit-transition:all .5s;transition:all .5s;}

.box_04 .picScroll-left .hd ul{overflow:hidden; zoom:1;position:absolute;right:20px;bottom:32px;}

.box_04 .picScroll-left .hd ul li{ float:left;width:6px;height:6px;overflow:hidden;margin-right:5px;border-radius:5px;text-indent:-999px;cursor:pointer;background:#fff;}

.box_04 .picScroll-left .hd ul li.on{background:#e12827;}

.box_04 .center .right{width:380px;height:450px;float:right;overflow:hidden;}

.box_04 .center .right .img{width:380px;height:250px;}

.box_04 .center .right .img img{width:380px;height:250px; vertical-align:top;}

.box_04 .center .right .txt{width:320px;height:160px;padding:40px 30px 0 30px;background:#fff;}

.box_04 .center .right .txt .name{display:block;width:320px;font-size:18px;line-height:20px;color:#0f2543;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;-webkit-transition:all .5s;transition:all .5s;}

.box_04 .center .right .txt:hover .name{color:#e12827;margin-left:10px;-webkit-transition:all .5s;transition:all .5s;}

.box_04 .center .right .txt span{display:block;font-size:14px;line-height:14px;color:#828282;padding-left:20px;margin-top:20px;background:url(../images/dizhi.png) left center no-repeat;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}

.box_04 .center .right .txt p{font-size:14px;line-height:25px;max-height:50px;color:#828282;overflow:hidden;margin-top:20px;}

.box_04 ul{width:1200px;margin:30px auto 0 auto;overflow:hidden;}

.box_04 ul li{width:380px;height:370px;margin:0 30px 40px 0;background:#fff;float:left;position:relative;z-index:0;}

.box_04 ul li:nth-of-type(3n){margin-right:0;}

.box_04 ul li a{display:block;}

.box_04 ul li .img{width:380px;height:250px;overflow:hidden;position:relative;-webkit-transition: all .5s;transition: all .5s;}

.box_04 ul li .img .pic{width:380px;height:250px;overflow:hidden}

.box_04 ul li .img .pic img{width:380px;height:250px;vertical-align:top;transition: all 1s;}

.box_04 ul li:hover .img .pic img{transform: scale(1.1);}

.box_04 ul li .img .hide{display:block;width:380px;height:250px;background:url(../images/yan.png) center center no-repeat rgba(0,0,0,0.6);position:absolute;left:0;top:0;/*旋转中心位置*/transform-origin: left top;-webkit-transform-origin: left top;-moz-transform-origin: left top;transform: rotate(90deg);/*旋转角度*/-webkit-transform: rotate(90deg);-moz-transform: rotate(90deg);transition: all 0.5s;-webkit-transition: all 0.5s;-moz-transition: all 0.5s;}

.box_04 ul li:hover .img .hide{transform: rotate(0deg);-webkit-transform: rotate(0deg);-moz-transform: rotate(0deg);}

.box_04 ul li .txt{width:340px;height:90px;padding:30px 20px 0 20px;overflow:hidden; background:fff;position:relative;z-index:0;-webkit-transition: all .5s;transition: all .5s;}

.box_04 ul li .name{height:36px;line-height:16px;font-size:16px;color:#0f2543;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;-webkit-transition:all .5s;transition:all .5s;position:relative;}

.box_04 ul li .name::before{content:'';width:340px;height:1px;background:#dfdfdf;position:absolute;bottom:0;left:0;-webkit-transition:all .5s;transition:all .5s;}

.box_04 ul li .name::after{content:'';width:0px;height:1px;background:#e12827;position:absolute;bottom:0;left:0;-webkit-transition:all .5s;transition:all .5s;}

.box_04 ul li:hover .name::after{content:'';width:340px;height:1px;background:#e12827;position:absolute;bottom:0;left:0;-webkit-transition:all .5s;transition:all .5s;}

.box_04 ul li:hover .name{color:#e12827;-webkit-transition:all .5s;transition:all .5s;}

.box_04 ul li .more{line-height:18px;font-size:14px;color:#828282;margin-top:17px;background:url(../images/case_jt_01.png) center right no-repeat;text-transform: Uppercase;-webkit-transition:all .5s;transition:all .5s;}

.box_04 ul li:hover .more{background:url(../images/case_jt_02.png) center right no-repeat;-webkit-transition:all .5s;transition:all .5s;}

.box_04 .gd{width:126px;height:40px;margin:0 auto;text-align:center;position:relative;z-index:0; background:url(../images/bk.png);}

.box_04 .gd::before{content:'';width:126px;height:0px;background:#e12827;position:absolute;top:0;right:0;z-index:-1;-webkit-transition:all .5s;transition:all .5s;}

.box_04 .gd:hover::before{content:'';width:126px;height:40px;background:#e12827;position:absolute;top:0;right:0;z-index:-1;-webkit-transition:all .5s;transition:all .5s;}

.box_04 .gd a{display:block;height:40px;line-height:40px;font-size:14px;color:#0f2543;text-transform: Uppercase;-webkit-transition:all .5s;transition:all .5s;}

.box_04 .gd:hover a{color:#fff;-webkit-transition:all .5s;transition:all .5s;}








/* 企业展示 */
.box_05{width:100%;height:526px;padding-top:80px;background:url(../images/show_back.jpg) center top no-repeat;overflow:hidden;}

.box_05 .h_title{width:140px;height:57px;margin:0 auto;}

.box_05 .h_title img{width:140px;height:57px; vertical-align:top;}

.box_05 .slideGroup02{width:1200px;height:330px;padding-top:30px;margin:30px auto 0 auto;background:#fff;}

.box_05 .slideGroup02 .parHd{width:300px;height:32px;margin:0 auto;}

.box_05 .slideGroup02 .parHd ul{width:300px;height:32px;overflow:hidden;font-size:16px;}

.box_05 .slideGroup02 .parHd ul li{width:73px;height:32px;line-height:32px;cursor:pointer;background:url(../images/p_b_01.png);color:#0f2543;text-align:center;float:left;margin-right:40px;}

.box_05 .slideGroup02 .parHd ul li.on{color:#e12827;background:url(../images/p_b_02.png);-webkit-transition:all .5s;transition:all .5s;}

.box_05 .slideGroup02 .parHd ul li:last-child{margin-right:0;}

.box_05 .slideGroup02 .parBd{margin-top:30px;height:240px;}

.box_05 .slideGroup02 .parBd .slideBox{position:relative;}

.box_05 .slideGroup02 .parBd .slideBox .tempWrap{width:1000px;margin:0 auto;overflow:hidden;}

.box_05 .slideGroup02 .parBd ul{width:1000px;overflow:hidden; zoom:1;}

.box_05 .slideGroup02 .parBd ul li{width:320px;height:240px;margin-right:20px;cursor:pointer;float:left;position:relative;}

.box_05 .slideGroup02 .parBd ul li a{display:block;}

.box_05 .slideGroup02 .parBd ul li .img{width:320px;height:240px;overflow:hidden;}

.box_05 .slideGroup02 .parBd ul li .img img{width:320px;height:240px;transition: all 1s;vertical-align:top;}

.box_05 .slideGroup02 .parBd ul li:hover .img img{transform: scale(1.2);}

.box_05 .slideGroup02 .parBd ul li .txt{width:300px;height:40px;line-height:40px;background:rgba(0,0,0,0.7);border-radius:5px;overflow:hidden;position:absolute;left:10px;bottom:10px;;z-index:0;}

.box_05 .slideGroup02 .parBd ul li .txt::before{content:'';width:300px;height:0px;background:#e12827;position:absolute;top:0;left:0;z-index:-1;-webkit-transition:all .5s;transition:all .5s;}

.box_05 .slideGroup02 .parBd ul li:hover .txt::before{content:'';width:300px;height:40px;background:#e12827;position:absolute;top:0;left:0;z-index:-1;-webkit-transition:all .5s;transition:all .5s;}

.box_05 .slideGroup02 .parBd ul li .name{width:210px;height:40px;line-height:40px;padding:0 80px 0 10px;background:url(../images/case_jt_01.png) 240px center no-repeat;font-size:14px;color:#fff;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;-webkit-transition:all .5s;transition:all .5s;position:relative;z-index:0;}

.box_05 .slideGroup02 .parBd ul li:hover .name{background:url(../images/case_jt_03.png) 240px center no-repeat;-webkit-transition:all .5s;transition:all .5s;}

.box_05 .sPrev{position:absolute;left:30px;top:97px;display:block;width:40px;height:40px;border:solid 2px #cbcbca;border-radius:50%;background:url(../images/show_jt_01.png) center center no-repeat;cursor:pointer;-webkit-transition:all .5s;transition:all .5s;}

.box_05 .sPrev:hover{border:solid 2px #e12827;background:url(../images/show_jt_02.png) center center no-repeat;-webkit-transition:all .5s;transition:all .5s;}

.box_05 .sNext{position:absolute;right:30px;top:97px;display:block;width:40px;height:40px;border:solid 2px #cbcbca;border-radius:50%;background:url(../images/show_jt_03.png) center center no-repeat;cursor:pointer;-webkit-transition:all .5s;transition:all .5s;}

.box_05 .sNext:hover{border:solid 2px #e12827;background:url(../images/show_jt_04.png) center center no-repeat;-webkit-transition:all .5s;transition:all .5s;}




/* 新闻资讯 */
.box_06{width:100%;height:auto;padding:80px 0; background:#f3f3f3;overflow:hidden;}

.box_06 .h_title{width:142px;height:57px;margin:0 auto;}

.box_06 .h_title a{display:block;}

.box_06 .h_title img{width:142px;height:57px;vertical-align:top;}

.box_06 .center{width:1200px;height:380px;overflow:hidden;margin:70px auto 0 auto;}

.box_06 .picScroll-left02{width:760px;position:relative;height:380px;overflow:hidden;float:left;position:relative;}

.box_06 .picScroll-left02 h4{width:70px;height:70px; background:#0f2543;text-align:center;position:absolute;left:0;top:0;z-index:0;z-index:5;}

.box_06 .picScroll-left02 h4::before{content:'';width:70px;height:0;background:#e12827;position:absolute;top:0;right:0;z-index:-1;-webkit-transition:all .5s;transition:all .5s;}

.box_06 .picScroll-left02 h4:hover::before{content:'';width:70px;height:70px;background:#e12827;position:absolute;top:0;right:0;z-index:-1;-webkit-transition:all .5s;transition:all .5s;}

.box_06 .picScroll-left02 h4 a{display:block;font-size:18px;color:#fff;font-weight:bold;line-height:25px;padding:10px 0;}

.box_06 .picScroll-left02 .tempWrap{ overflow:inherit !important;}

.box_06 .picScroll-left02 .bd{width:760px;height:380px;}

.box_06 .picScroll-left02 .bd ul{width:760px;height:380px;zoom:1; overflow:inherit !important;}

.box_06 .picScroll-left02 .bd ul li{width:760px;height:380px;position:relative;}

.box_06 .picScroll-left02 .bd ul li a{display:block;}

.box_06 .picScroll-left02 .bd ul li .img{width:470px;height:380px;overflow:hidden;float:left;}

.box_06 .picScroll-left02 .bd ul li .img img{width:470px;height:380px;vertical-align:top;}

.box_06 .picScroll-left02 .bd ul li .txt{width:250px;padding:0 20px;height:380px;background:#fff;float:right;}

.box_06 .picScroll-left02 .bd ul li .txt .date{width:70px;height:63px;padding-top:10px;margin-bottom:50px;background:url(../images/date.png);color:#fff;text-align:center;}

.box_06 .picScroll-left02 .bd ul li .txt .date span:nth-of-type(1){display:block;font-size:26px;font-weight:bold;line-height:22px;}

.box_06 .picScroll-left02 .bd ul li .txt .date span:nth-of-type(2){display:block;font-size:14px;line-height:12px;margin-top:10px;}

.box_06 .picScroll-left02 .bd ul li .txt .mz{height:36px;line-height:16px;font-size:16px;color:#0f2543;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;-webkit-transition:all .5s;transition:all .5s;position:relative;}

.box_06 .picScroll-left02 .bd ul li .txt .mz::before{content:'';width:250px;height:1px;background:#dfdfdf;position:absolute;bottom:0;left:0;-webkit-transition:all .5s;transition:all .5s;}

.box_06 .picScroll-left02 .bd ul li .txt .mz::after{content:'';width:0px;height:1px;background:#e12827;position:absolute;bottom:0;left:0;-webkit-transition:all .5s;transition:all .5s;}

.box_06 .picScroll-left02 .bd ul li:hover .txt .mz::after{content:'';width:250px;height:1px;background:#e12827;position:absolute;bottom:0;left:0;-webkit-transition:all .5s;transition:all .5s;}

.box_06 .picScroll-left02 .bd ul li:hover .txt .mz{padding-left:10px;color:#e12827;-webkit-transition:all .5s;transition:all .5s;}

.box_06 .picScroll-left02 .bd ul li .txt p{font-size:14px;color:#828282;line-height:30px;max-height:120px;overflow:hidden;margin-top:12px;} 

.box_06 .picScroll-left02 .bd ul li .txt .more{width:50px;height:18px;background:url(../images/case_jt_01.png);margin-top:45px;-webkit-transition:all .5s;transition:all .5s;}

.box_06 .picScroll-left02 .bd ul li:hover .txt .more{margin-left:10px;background:url(../images/case_jt_02.png);margin-top:45px;-webkit-transition:all .5s;transition:all .5s;}

.box_06 .picScroll-left02 .hd ul{overflow:hidden; zoom:1;position:absolute;left:195px;bottom:20px;}

.box_06 .picScroll-left02 .hd ul li{ float:left;width:8px;height:8px;overflow:hidden;margin-right:8px;border-radius:5px;text-indent:-999px;cursor:pointer;background:#fff;}

.box_06 .picScroll-left02 .hd ul li.on{background:#e12827;}

.box_06 .news_center{width:420px;height:380px;float:right;overflow:hidden;background:#fff;}

.box_06 .news_center .hd{width:420px;height:50px;background:#0f2543;position:relative;}

.box_06 .news_center .hd ul{width:210px;height:50px;float:left;position:relative;}

.box_06 .news_center .hd ul li{width:105px;height:50px;line-height:50px;float:left;text-align:center;-webkit-transition:all .5s;transition:all .5s;position:relative;}

.box_06 .news_center .hd ul li a{display:block;font-size:16px;color:#fff;font-weight:bold;}

.box_06 .news_center .hd ul li::after{content:'';width:14px;height:9px;background:url(../images/sjx.png);position:absolute;bottom:0;left:50%;margin-left:-7px;z-index:-1;-webkit-transition:all .5s;transition:all .5s;}

.box_06 .news_center .hd ul li.on::after{content:'';width:14px;height:9px;background:url(../images/sjx.png);position:absolute;bottom:-8px;left:50%;margin-left:-7px;z-index:1;-webkit-transition:all .5s;transition:all .5s;}

.box_06 .news_center .hd .more{display:block;width:30px;height:50px;background:#e12827;position:absolute;right:0;top:0;}

.box_06 .news_center .hd .more::before{content:'';width:14px;height:2px;background:#fff;position:absolute;top:24px;left:8px;}

.box_06 .news_center .hd .more::after{content:'';width:2px;height:14px;background:#fff;position:absolute;top:18px;left:14px;}

.box_06 .news_center .bd{margin-top:30px;}

.box_06 .news_center .bd .main{overflow:hidden;}

.box_06 .news_center .bd ul{width:380px;height:auto;margin:0 auto;}

.box_06 .news_center .bd ul li{width:380px;height:55px;line-height:55px;font-size:14px;position:relative;z-index:0;-webkit-transition:all .5s;transition:all .5s;}

.box_06 .news_center .bd ul li::after{content:'';width:380px;height:1px;border-bottom:dashed 1px #cbcbca;position:absolute;bottom:0;left:0px;-webkit-transition:all .5s;transition:all .5s;}

.box_06 .news_center .bd ul li:hover::after{content:'';width:380px;height:1px;border-bottom:dashed 1px #e12827;position:absolute;bottom:0;left:0px;-webkit-transition:all .5s;transition:all .5s;}

.box_06 .news_center .bd ul li::before{content:'';width:0px;height:55px;background:#e12827;position:absolute;top:0;left:-20px;z-index:-1;-webkit-transition:all .5s;transition:all .5s;}

.box_06 .news_center .bd ul li:hover::before{content:'';width:420px;height:55px;background:#e12827;position:absolute;top:0;left:-20px;z-index:-1;-webkit-transition:all .5s;transition:all .5s;}

.box_06 .news_center .bd ul li span{display:block;height:55px;line-height:55px;color:#828282;font-size:14px;float:left;-webkit-transition:all .5s;transition:all .5s;}

.box_06 .news_center .bd ul li a{display:block;height:55px;line-height:55px;width:280px;font-size:14px;color:#828282;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;-webkit-transition:all .5s;transition:all .5s;float:right;}

.box_06 .news_center .bd ul li:hover a{color:#fff;-webkit-transition:all .5s;transition:all .5s;}

.box_06 .news_center .bd ul li:hover span{color:#fff;-webkit-transition:all .5s;transition:all .5s;}







/* 在线留言 */
.box_07{width:1200px;height:auto;margin:80px auto;}

.box_07 .center{width:1200px;height:458px;margin:0 auto;overflow:hidden;background:url(../images/ly_back.jpg) center bottom no-repeat;}

.box_07 .center .left{width:600px;height:458px;float:left;overflow:hidden;}

.box_07 .center .left h4{width:103px;height:38px;}

.box_07 .center .left h4 img{width:103px;height:38px;vertical-align:top;}

.box_07 .center .form{width:500px;height:305px;margin:70px auto 0 auto;overflow:hidden;position:relative;}

.box_07 .center .form p{width:498px;height:44px;border:solid 1px #e0e0e0;}

.box_07 .center .form input{width:456px;display:inline-block;height:44px;line-height:44px;padding-left:42px;color:#939393;box-sizing:content-box;}

.box_07 .center .form p:nth-of-type(1){position:absolute;top:0;left:0;}

.box_07 .center .form p:nth-of-type(2){position:absolute;top:66px;left:0;}

.box_07 .center .form p:nth-of-type(1) input{background:url(../images/name.png) 17px center no-repeat #fff;}

.box_07 .center .form p:nth-of-type(2) input{background:url(../images/phone.png) 17px center no-repeat #fff;}

.box_07 .center .form p:nth-of-type(3){width:498px;height:104px;position:absolute;top:132px;left:0;}

.box_07 .center .form textarea{width:456px;height:104px;line-height:35px;background:url(../images/liuyan.png) 17px 10px no-repeat #fff;padding-left:42px;}

.box_07 .center .form p:nth-of-type(4){width:238px;height:44px;position:absolute;bottom:0;left:0;overflow:hidden;}

.box_07 .center .form p:nth-of-type(4) input{display:block;width:112px;height:44px;line-height:44px;padding-left:10px;color:#939393;font-size:14px;background:#fff;float:left;}

.box_07 .center .form p:nth-of-type(4) img{display:block;float:right;width:116px;height:44px;}

.box_07 .center .form .tj{width:238px;height:44px;border:solid 1px #e0e0e0;position:absolute;bottom:0;right:0;background:#0f2543;z-index:0;}

.box_07 .center .form .tj .btn{display:block;width:238px;height:44px;line-height:44px;text-align:center;font-size:14px;color:#fff;border:none;background:none;cursor:pointer;}

.box_07 .center .form .tj::before{content:'';width:0px;height:44px;background:#e12827;position:absolute;top:0;right:119px;z-index:-1;-webkit-transition:all .5s;transition:all .5s;}

.box_07 .center .form .tj:hover::before{content:'';width:119px;height:44px;background:#e12827;position:absolute;top:0;right:119px;z-index:-1;-webkit-transition:all .5s;transition:all .5s;}

.box_07 .center .form .tj::after{content:'';width:0px;height:44px;background:#e12827;position:absolute;top:0;left:119px;z-index:-1;-webkit-transition:all .5s;transition:all .5s;}

.box_07 .center .form .tj:hover::after{content:'';width:119px;height:44px;background:#e12827;position:absolute;top:0;left:119px;z-index:-1;-webkit-transition:all .5s;transition:all .5s;}

.box_07 .center .right{width:600px;height:416px;float:right;overflow:hidden;position:relative;}

.box_07 .center .right h4{width:104px;height:37px;}

.box_07 .center .right h4 img{width:104px;height:37px;vertical-align:top;}

.box_07 .center .right .txt{width:370px;height:310px;position:absolute;top:103px;right:51px;text-align:center;overflow:hidden;}

.box_07 .center .right .txt p{font-size:16px;color:#0f2543;line-height:25px;}

.box_07 .center .right .txt p:nth-of-type(1){margin-top:55px;}

.box_07 .center .right .txt p:nth-of-type(3){margin-top:20px;}

.box_07 .center .right .txt a{display:block;width:138px;height:38px;line-height:38px;border:solid 1px #e0e0e0;font-size:14px;color:#0f2543;margin:45px auto 0 auto;background:#f3f3f3;position:relative;z-index:0;-webkit-transition:all .5s;transition:all .5s;}

.box_07 .center .right .txt a:hover{color:#fff;-webkit-transition:all .5s;transition:all .5s;}

.box_07 .center .right .txt a::before{content:'';width:138px;height:0;background:#e12827;position:absolute;top:0;right:0;z-index:-1;-webkit-transition:all .5s;transition:all .5s;}

.box_07 .center .right .txt a:hover::before{content:'';width:138px;height:38px;background:#e12827;position:absolute;top:0;right:0;z-index:-1;-webkit-transition:all .5s;transition:all .5s;}







/* 友情链接 */
.links{width:100%;background:#f3f3f3;height:24px;padding:23px 0;}

.links .link{width:1200px;height:24px;margin:0 auto;overflow:hidden;}

.links .link .ks{width:100px;height:24px;float:left;background:url(../images/yqlj.png) right center no-repeat;margin-right:20px;}

.links .link .ks p{font-size:24px;line-height:24px;color:#0f2543;text-transform: Uppercase;}

.links .link a{display:inline-block;width:auto;padding:0 20px;font-size:14px;height:14px;line-height:14px;margin-top:5px;color:#828282;border-right:solid 1px #828282;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}

.links .link a:last-child{border-right:0;}

.links .link a:hover{text-decoration:underline;color:#e12827;}






/* animated home */
.animated { -webkit-animation-duration: 1s;  animation-duration: 1s;  -webkit-animation-fill-mode: both;  animation-fill-mode: both }
.animated.infinite { -webkit-animation-iteration-count: infinite; animation-iteration-count: infinite}
.animated.hinge {  -webkit-animation-duration: 2s; animation-duration: 2s }

@-webkit-keyframes fadeInUp {
    0% {
        opacity:0;
        -webkit-transform:translate3d(0, 100%, 0);
        transform:translate3d(0, 100%, 0)
    }
    100% {
        opacity:1;
        -webkit-transform:none;
        transform:none
    }
}
@keyframes fadeInUp {
    0% {
        opacity:0;
        -webkit-transform:translate3d(0, 100%, 0);
        transform:translate3d(0, 100%, 0)
    }
    100% {
        opacity:1;
        -webkit-transform:none;
        transform:none
    }
}
.fadeInUp {
    -webkit-animation-name: fadeInUp;
    animation-name: fadeInUp
}

.animated_1 { animation-delay:0.3s; }
.animated_2 { animation-delay:0.6s; }
.animated_3 { animation-delay:0.9s; }
.animated_4 { animation-delay:1.2s; }
.animated_5 { animation-delay:1.5s; }
.animated_6 { animation-delay:1.8s; }
.animated_7 { animation-delay:2.1s; }
.animated_8 { animation-delay:2.4s; }
.animated_9 { animation-delay:2.7s; }
.animated_10 { animation-delay:3s; }
.animated_11 { animation-delay:3.3s; }
.animated_12 { animation-delay:3.6s; }

/* animated end */





.hvr-float-shadow {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: perspective(1px) translateZ(0);
  transform: perspective(1px) translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  position: relative;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-property: transform;
  transition-property: transform;
}
.hvr-float-shadow:before {
  pointer-events: none;
  position: absolute;
  z-index: -1;
  content: '';
  top: 100%;
  left: 5%;
  height: 10px;
  width: 90%;
  opacity: 0;
  background: -webkit-radial-gradient(center, ellipse, rgba(0, 0, 0, 0.35) 0%, rgba(0, 0, 0, 0) 80%);
  background: radial-gradient(ellipse at center, rgba(0, 0, 0, 0.35) 0%, rgba(0, 0, 0, 0) 80%);
  /* W3C */
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-property: transform, opacity;
  transition-property: transform, opacity;
}
.hvr-float-shadow:hover, .hvr-float-shadow:focus, .hvr-float-shadow:active {
  -webkit-transform: translateY(-5px);
  transform: translateY(-5px);
  /* move the element up by 5px */
}
.hvr-float-shadow:hover:before, .hvr-float-shadow:focus:before, .hvr-float-shadow:active:before {
  opacity: 1;
  -webkit-transform: translateY(5px);
  transform: translateY(5px);
  /* move the element down by 5px (it will stay in place because it's attached to the element that also moves up 5px) */
}




/* 提交按钮的线条边框特效 */
.bz-buttonAnimat {
    position: relative
}
/*
.bz-buttonAnimat .inner {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%
}
*/
.bz-buttonAnimat::before,
.bz-buttonAnimat::after,
.bz-buttonAnimat .inner::before,
.bz-buttonAnimat .inner::after {
    background-color: #66b4e1;
}

.bz-buttonAnimat02::before,
.bz-buttonAnimat02::after,
.bz-buttonAnimat02 .inner::before,
.bz-buttonAnimat02 .inner::after {
    background-color: #fff;
}


.bz-buttonAnimat:before,
.bz-buttonAnimat:after,
.bz-buttonAnimat .inner:before,
.bz-buttonAnimat .inner:after {
    position: absolute;
    content: "";
    display: block;
    -webkit-transition: -webkit-transform .3s;
    transition: -webkit-transform .3s;
    transition: transform .3s;
    transition: transform .3s, -webkit-transform .3s
}

.bz-buttonAnimat.horizontal:before,
.bz-buttonAnimat.horizontal:after,
.bz-buttonAnimat.both:before,
.bz-buttonAnimat.both:after {
    left: 0;
    width: 100%;
    height: 1px;
    -webkit-transform: scaleX(0);
    transform: scaleX(0)
}

.bz-buttonAnimat.horizontal .inner:before,
.bz-buttonAnimat.horizontal .inner:after,
.bz-buttonAnimat.both .inner:before,
.bz-buttonAnimat.both .inner:after {
    top: 0;
    width: 1px;
    height: 100%;
    -webkit-transform: scaleY(0);
    transform: scaleY(0)
}

.bz-buttonAnimat.horizontal .inner:before,
.bz-buttonAnimat.both .inner:before {
    left: 0
}

.bz-buttonAnimat.horizontal .inner:after,
.bz-buttonAnimat.both .inner:after {
    right: 0
}

.bz-buttonAnimat.horizontal .inner:hover:before,
.bz-buttonAnimat.horizontal .inner:hover:after,
.bz-buttonAnimat.both .inner:hover:before,
.bz-buttonAnimat.both .inner:hover:after {
    -webkit-transform: scaleY(1);
    transform: scaleY(1)
}

.bz-buttonAnimat.horizontal:before,
.bz-buttonAnimat.both:before {
    top: 0
}

.bz-buttonAnimat.horizontal:after,
.bz-buttonAnimat.both:after {
    bottom: 0
}

.bz-buttonAnimat.horizontal:hover:before,
.bz-buttonAnimat.horizontal:hover:after,
.bz-buttonAnimat.both:hover:before,
.bz-buttonAnimat.both:hover:after {
    -webkit-transform: scaleX(1);
    transform: scaleX(1)
}

.bz-buttonAnimat.horizontal:hover .inner:before,
.bz-buttonAnimat.horizontal:hover .inner:after,
.bz-buttonAnimat.both:hover .inner:before,
.bz-buttonAnimat.both:hover .inner:after {
    -webkit-transform: scaleY(1);
    transform: scaleY(1)
}

.bz-buttonAnimat.horizontal.clockwise .inner:before,
.bz-buttonAnimat.both.clockwise .inner:before {
    -webkit-transform-origin: top center;
    transform-origin: top center
}

.bz-buttonAnimat.horizontal.clockwise .inner:after,
.bz-buttonAnimat.both.clockwise .inner:after {
    -webkit-transform-origin: bottom center;
    transform-origin: bottom center
}

.bz-buttonAnimat.horizontal.clockwise:before,
.bz-buttonAnimat.both.clockwise:before {
    -webkit-transform-origin: right center;
    transform-origin: right center
}

.bz-buttonAnimat.horizontal.clockwise:after,
.bz-buttonAnimat.both.clockwise:after {
    -webkit-transform-origin: left center;
    transform-origin: left center
}

.bz-buttonAnimat.horizontal.clockwise:hover .inner:before,
.bz-buttonAnimat.both.clockwise:hover .inner:before {
    -webkit-transform-origin: bottom center;
    transform-origin: bottom center
}

.bz-buttonAnimat.horizontal.clockwise:hover .inner:after,
.bz-buttonAnimat.both.clockwise:hover .inner:after {
    -webkit-transform-origin: top center;
    transform-origin: top center
}

.bz-buttonAnimat.horizontal.clockwise:hover:before,
.bz-buttonAnimat.both.clockwise:hover:before {
    -webkit-transform-origin: left center;
    transform-origin: left center
}
